Show best posting times heatmap
curl --request GET \
--url https://api.publishbuddy.com/v1/analytics/best_times \
--header 'Authorization: <authorization>'import requests
url = "https://api.publishbuddy.com/v1/analytics/best_times"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://api.publishbuddy.com/v1/analytics/best_times', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"heatmap": {
"Sunday": "<string>",
"Monday": "<string>",
"Tuesday": "<string>",
"Wednesday": "<string>",
"Thursday": "<string>",
"Friday": "<string>",
"Saturday": "<string>"
}
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>",
"errors": {}
}Analytics
Show best posting times heatmap
GET
/
analytics
/
best_times
Show best posting times heatmap
Headers
JWT token.
Query Parameters
Start date in Y-m-d or full datetime format.
End date in Y-m-d or full datetime format. Must be greater than or equal to from.
Profile UUID. Provide either profile or workspace.
Workspace UUID. Provide either workspace or profile.
Response
BestTimesResource
Show child attributes
Show child attributes